QUAKE-SERVER(6)

NAME
quake-server - dedicated server for Quake

SYNOPSIS
quake-server [WRAPPER-OPTIONS] [ENGINE-OPTIONS] [ENGINE-COMMANDS]...

DESCRIPTION
This manual page documents briefly the quake-server command.

Quake is a popular first-person shooter game that appeared in 1996, released by iD Software. This wrapper script will launch the Quake dedicated server.

The game data needs to be installed independently using the 'game-data-packager' program, and by default it will be looked for at /usr/share/games/quake.

This wrapper script accepts the two common GNU-style options to get information on the program. Any further arguments are passed to the engine unmodified. Consult the engine documentation for full details, but most engines support a syntax whereby engine switches are prefixed with a minus sign, and you can give console commands by prefixing with a plus sign. See the examples section for some common cases.

OPTIONS
These options are accepted for WRAPPER-OPTIONS in the synopsis.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

SEE ALSO
quake(6), quakespasm(6), game-data-packager(6).

AUTHOR
This manual page, and the Quake wrapper script, were written by David Banks and Simon McVittie for the Debian project (and may be used by others).